Mon, 26 Oct 2020 13:44:25 UTC

Information for RPM vte291-devel-0.52.2-2.el8.i686.rpm

ID32598
Namevte291-devel
Version0.52.2
Release2.el8
Epoch
Archi686
SummaryDevelopment files for vte291
DescriptionThe vte291-devel package contains libraries and header files for developing applications that use vte291.
Build Time2019-05-14 05:47:36 GMT
Size109316
1cf287b312c298e3217383325a0186c7
LicenseLGPLv2+
Buildrootdist-c8-build-8380-390
Provides
pkgconfig(vte-2.91) = 0.52.2
vte291-devel = 0.52.2-2.el8
vte291-devel(x86-32) = 0.52.2-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libatk-1.0.so.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.4)
libcairo-gobject.so.2
libcairo.so.2
libgcc_s.so.1
libgdk-3.so.0
libgdk_pixbuf-2.0.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgtk-3.so.0
libm.so.6
libpango-1.0.so.0
libpangocairo-1.0.so.0
libpthread.so.0
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libvte-2.91.so.0
pkgconfig(gio-2.0)
pkgconfig(gio-unix-2.0)
pkgconfig(glib-2.0) >= 2.40.0
pkgconfig(gnutls) >= 3.2.7
pkgconfig(gobject-2.0)
pkgconfig(gtk+-3.0) >= 3.8.0
pkgconfig(libpcre2-8) >= 10.21
pkgconfig(pango) >= 1.22.0
pkgconfig(zlib)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
vte291(x86-32) = 0.52.2-2.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 56 >>>
Name ascending sort Size
/usr/bin/vte-2.9181728
/usr/include/vte-2.910
/usr/include/vte-2.91/vte0
/usr/include/vte-2.91/vte/vte.h1257
/usr/include/vte-2.91/vte/vtedeprecated.h4079
/usr/include/vte-2.91/vte/vteenums.h5408
/usr/include/vte-2.91/vte/vteglobals.h1070
/usr/include/vte-2.91/vte/vtemacros.h1502
/usr/include/vte-2.91/vte/vtepty.h4084
/usr/include/vte-2.91/vte/vteregex.h2362
/usr/include/vte-2.91/vte/vteterminal.h21421
/usr/include/vte-2.91/vte/vtetypebuiltins.h1602
/usr/include/vte-2.91/vte/vteversion.h2409
/usr/lib/.build-id0
/usr/lib/.build-id/580
/usr/lib/.build-id/58/86d46781726128481154ac73ae8ca5bef8be2f28
/usr/lib/libvte-2.91.so23
/usr/lib/pkgconfig/vte-2.91.pc341
/usr/share/gir-1.00
/usr/share/gir-1.0/Vte-2.91.gir208060
/usr/share/gtk-doc0
/usr/share/gtk-doc/html0
/usr/share/gtk-doc/html/vte-2.910
/usr/share/gtk-doc/html/vte-2.91/VteRegex.html16178
/usr/share/gtk-doc/html/vte-2.91/VteTerminal.html379562
/usr/share/gtk-doc/html/vte-2.91/annotation-glossary.html5074
/usr/share/gtk-doc/html/vte-2.91/api-index-0-40.html3802
/usr/share/gtk-doc/html/vte-2.91/api-index-0-44.html2342
/usr/share/gtk-doc/html/vte-2.91/api-index-0-46.html2815
/usr/share/gtk-doc/html/vte-2.91/api-index-0-48.html2863
/usr/share/gtk-doc/html/vte-2.91/api-index-0-50.html4014
/usr/share/gtk-doc/html/vte-2.91/api-index-0-52.html6248
/usr/share/gtk-doc/html/vte-2.91/api-index-deprecated.html4702
/usr/share/gtk-doc/html/vte-2.91/api-index-full.html54557
/usr/share/gtk-doc/html/vte-2.91/ch01.html1704
/usr/share/gtk-doc/html/vte-2.91/ch02.html1715
/usr/share/gtk-doc/html/vte-2.91/ch03.html1756
/usr/share/gtk-doc/html/vte-2.91/ch04.html1744
/usr/share/gtk-doc/html/vte-2.91/home.png169
/usr/share/gtk-doc/html/vte-2.91/index.html4542
/usr/share/gtk-doc/html/vte-2.91/left-insensitive.png334
/usr/share/gtk-doc/html/vte-2.91/left.png185
/usr/share/gtk-doc/html/vte-2.91/licence.html2789
/usr/share/gtk-doc/html/vte-2.91/object-hierarchy.html3662
/usr/share/gtk-doc/html/vte-2.91/pt01.html2676
/usr/share/gtk-doc/html/vte-2.91/right-insensitive.png233
/usr/share/gtk-doc/html/vte-2.91/right.png184
/usr/share/gtk-doc/html/vte-2.91/style.css8812
/usr/share/gtk-doc/html/vte-2.91/up-insensitive.png288
/usr/share/gtk-doc/html/vte-2.91/up.png186
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8-stream-build-35828-5720 2020-04-24 01:58:29 expired
dist-c8-stream-build-35482-5137 2020-04-16 04:14:00 expired
dist-c8-stream-build-34099-4468 2020-04-06 23:33:28 expired
dist-c8-build-27028-2345 2019-11-08 23:32:43 expired
dist-c8-build-26391-2180 2019-11-08 18:09:11 expired
dist-c8-build-18631-671 2019-05-27 15:11:56 expired
dist-c8-build-16999-595 2019-05-17 20:28:05 expired
dist-c8-build-10982-461 2019-05-15 00:46:14 expired
dist-c8-build-9060-409 2019-05-14 22:11:24 expired